html, body {
    min-height:100%;
    height:auto;
}

.project-intro {
    font-size:16px;
    line-height:175%;
    margin:30px 0;
    text-align:center;
}

.section-read-more {
    margin-top:30px;
    font-size:14px;
    line-height:175%;
    padding-bottom:70px;
    position:relative;
    z-index:1;
}

.section-read-more .extra-top h1,
.section-read-more .extra-top h2,
.section-read-more .extra-top h3,
.section-read-more .extra-top h4,
.section-read-more .extra-top h5,
.section-read-more .extra-top h6,
.section-read-more .extra-top p {
    display:inline;
    font-family:calibre-regular, sans-serif;
    font-size:14px;
    font-weight:normal;
    color:#706563;
}

@media only screen and (max-width: 767px) {
    .home .content {
        padding:0 12px 70px;
        position:relative;
    }
    
    .center_outer {
        width:auto;
        left:0;
        right:0;
    }
    
    .content_wrap {
        padding-left:12px;
        padding-right:12px;
        width:auto;
    }
    
    .left_col, .right_col {
        width:auto;
        
    }
    
    .page {
        position:relative;
    }
    
    .contact_table {
        width:auto;
        left:0;
        right:0;
        padding-left:12px;
        padding-right:12px;
    }
    
    .project-intro {
        font-size:14px !important;
        line-height:145%;
    }
}

.section-read-more a {
    color:#282829;
}

.section-read-more a:hover {
    color:#000;
    text-decoration:none;
    border-bottom-color:transparent;
}

.section-read-more h1 {
    font-size: 35px;
    margin-bottom: 20px;
    color:#706563;
}

.section-read-more h2 {
    font-size: 24px;
    margin-bottom: 10px;
    color:#706563;
}

.section-read-more h3 {
    font-size: 24px;
    margin-bottom: 10px;
    color:#706563;
}

#extra-content {
    padding-top:15px;
    color:#706563;
}

#extra-content p {
    margin-bottom: 18px;
    font-size: 21px;
    line-height: 1.5em;
    color:#706563;
}

.project-intro {
    font-size: 17px;
    text-align: left;
    margin-left:10px;
    margin-right:10px;
}

#home {
    margin: 30px auto;
    font-size: 17px;
}
#home img {
    margin: 30px auto;
}
#home h1 {
    margin: 0 0 10px 0;
    line-height: 140%;
}
#home h2 {
    line-height: 140%;
}
#home p {
    line-height: 175%;
}

.projects .project.mix{
   // height: auto !important;
    line-height: 140% !important;
}

.projects .project.mix p{
font-size: 16px;
    line-height: 150%;
   
}
}